[BGAnimation]
LengthSeconds=2.32


[Layer1]
File=end.png
Type=1
Command=

[Layer2]
File=../_black.png
Type=1
OnCommand=diffusealpha,1;linear,0.233;diffusealpha,0
OffCommand=linear,0.233;diffusealpha,1
